@charset "UTF-8";
/* CSS Document */


#table01{
width: 700px;
height:auto;
display: block;
margin-top:0px;
margin-left: 0px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:14px;
border-collapse: collapse;
}

#table01 td { 
border-collapse: collapse;
border-bottom: solid 2px #EF8200;
line-height: 200%;}




#table00{
width: 700px;
height:auto;
display: block;
margin-top:0px;
margin-left: 0px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:13px;
border-collapse: collapse;
}

#table01 td { 
border-collapse: collapse;
padding: 10px;
line-height: 200%;}



.bg1{
	padding: 11px;
	text-align: center;
}

.bg2{
	text-align: left;
	padding: 11px 11px 11px 22px;
}

.bg3{
	text-align: left;
	color:#E84923;
	font-size:14px;
	font-weight: bold;
	padding: 11px 11px 11px 22px;
}